/* global text font */
body{ font-family: Arial;}

/* Normal text size */
body{ font-size: 14px; line-height: 1.5;}

/* Headings */
h1{font-size: 1.8em;}
h2{font-size: 1.5em;}
h3{font-size: 1.2em;}
h4{font-size: 1em;}
h5{font-size: 1em;}
h6{font-size: 1em;}

/* Image border */
img{}
img.meld.left	{ float: left; margin: 0 20px 0 0;}
img.meld.right	{ float: right; margin: 0 0 0 20px;}